This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 143411 - khelpcenter.desktop is missing "only show in kde" tag
khelpcenter.desktop is missing "only show in kde" tag
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-20 10:43 EST by rudolf kastl
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 04:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rudolf kastl 2004-12-20 10:43:40 EST
Description of problem:
the file:
/usr/share/services/khelpcenter.desktop

is missing the "only show in kde" tag so its been displayed in other
wms autogenerated menues (not in gnome).
Comment 1 Matthew Miller 2006-07-10 18:36:32 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ngo Than 2006-07-11 04:58:46 EDT
it's fixed in current release

Note You need to log in before you can comment on or make changes to this bug.